IKSROSTER(1)

NAME
iksroster - a backup tool for your jabber roster

SYNOPSIS
iksroster [OPTIONS]

DESCRIPTION
Downloads and uploads your jabber roster to/from a file.

OPTIONS

-b, --backup=JID
    Download roster from the server

-r, --restore=JID
    Upload roster to the server

-f, --file=FILE
    Load/Save roster to this file

-t, --timeout=SECS
    Set network timeout

-s, --secure
    Use encrypted connection

-a, --sasl
    Use SASL authentication

-l, --log
    Print exchanged XML data

-h, --help
    Print help text and exit

-v, --version
    Print version and exit

SEE ALSO
ikslint(1) iksperf(1)